Subject: Re: Test failure

From: Jeff King <[email-masked]>
Date: Sat, 8 Nov 2014 20:43:54 -0500

On Sat, Nov 08, 2014 at 11:28:32AM -0800, Michael Blume wrote:

> When I build and run tests I get
> 
> [11:17][michael.blume@tcc-michael-4:~/workspace/git/t(master)]$
> ./t1410-reflog.sh

What does "./t1410-reflog.sh -v -i" report?

> A quick search seems to indicate the test is pretty new?
> http://www.mail-archive.com/[email-masked]/msg60495.html

Yes, it is new. In these cases there's often some silly little
platform incompatibility in the test script, but I don't see one. So
maybe the incompatibility is in the code itself; I'm wondering if
OS X returns something besides EISDIR when trying to open a directory.

Unfortunately I don't have an OS X install handy to test on.

-Peff